body{
background-color: #FFF;
position: relative;
margin-top: auto;
margin-bottom: auto;
margin-left: auto;
margin-right: auto;
font-family: Tahoma;
font-size: 12px;
font-weight: normal;
text-align: center; /*centers our layout in some browsers*/
}

/********************** Pagina General ********************************/
#pagina{
background-color: #FFF;
width: 800px; /*The width of our layout*/
height:544px;
position: relative;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
border:1px solid #666;
}

/*************************** Contenidos *******************************/
#pagina1{
background-color: #FFF;
width: 800px;
height:490px;
position: relative;
margin-left: auto;
margin-right: auto;
}

	#topefull{
	background-image:url(../images/logofull2.png);
	background-repeat: no-repeat;	
/**	background-color: #55F; */
	height:50px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}

	#cuerpofull{
	background-color: #FFF;
	height:440px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}

		#contenidos{
		background-image:url(../images/basefondo.png);
		background-repeat: no-repeat;	
/*		background-color: #FFF;
		width: 98%; */
		height:425px;
		position: relative;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 5px;
		padding-right: 5px;
		margin-left: auto;
		margin-right: auto;
		overflow:hidden;
		overflow:auto;
		}

/***************************** Menu ***********************************/
#menu{
background-color: #FFF;
width: 800px;
height:34px;
position: relative;
margin-top: auto;
margin-left: auto;
margin-right: auto;
}

/************************** Pie de Pagina *****************************/
#pie{
background-color: #FFF;
width: 800px;
height:20px;
position: relative;
margin-left: auto;
margin-right: auto;
}

	#piefull2{
	background-color: #FFF;
	width: 800px;
	height:20px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}

/************************ Formato de letras ***************************/
#logofull{
position: relative;
margin-left: auto;
margin-right: auto;
padding-top: 7px;
font-family: "Times New Roman";
font-size: 30px;
font-weight: normal;
color: #FFF;
text-align: right;
}

#titulo1{
background-color: #66F;
width: 100%; /*The width of our layout*/
height: 28px;
position: relative;
margin-left: auto;
margin-right: auto;
font-family: Tahoma;
font-size: 20px;
font-weight: normal;
color: #FFF;
text-align: center;
}

#titulo4{
position: relative;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
/*padding-left: 5px;*/
font-family: Tahoma;
font-size: 16px;
font-weight: normal;
color: #666;
text-align: Left;
}

#texto2{
position: relative;
width: 96%;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
font-family: Tahoma;
font-size: 12px;
font-weight: normal;
color: #000;
text-align: justify;
line-height: 140%;
}

#logopief2{
position: relative;
margin-left: auto;
margin-right: auto;
padding-top: 3px;
padding-right: 4px;
color: #333;
font-family: Tahoma;
font-size: 12px;
font-weight: normal;
text-align: center;
}

#espacio1{
width: 100%; /*The width of our layout*/
height: 20px;
position: relative;
margin-left: auto;
margin-right: auto;
}

/*###################################################################################*/

/**********************************************************************/
a.cv:link, .cv:visited {
	font-family: "Times New Roman";
	color: #000;
	text-decoration:none;
}

a.cv:hover {
	font-family: "Times New Roman";
	color:#999;
	text-decoration:none;
}

/************************ Link Inicio ***************************/
#irainicio{
position: relative;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
color: #FFF;
font-family: Tahoma;
font-size: 10px;
font-weight: normal;
text-align: center;
}

a.irainicio:link, .irainicio:visited  {
	color: #FFF;
	text-decoration:none;
	border:1px solid #FFF;
}

a.irainicio:hover   {
	color: #BBB;
	text-decoration:none;
	border:1px solid #000;
}
/************************ Link Inicio ***************************/

#descarga{
background-color: #EEF;
position: relative;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
color: #000;
font-family: Tahoma;
font-size: 14px;
font-weight: normal;
text-align: center;
border:1px solid #36F;
}

a.descarga:link, .descarga:visited  {
	color: #000;
	text-decoration:none;
}


/**************************** Envios *******************************/
table.stats
{text-align: center;
font-family: Tahoma;
font-weight: normal;
font-size: 14px;
color: #fff;
width: 94%;
background-color: #FFF;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.stats td
{background-color: #FFF;
color: #000;
padding: 4px;
text-align: left;
border: 1px #333 solid;}

table.stats td.hed
{background-color: #66F;
color: #fff;
padding: 4px;
text-align: center;
border-bottom: 2px #333 solid;
font-size: 16px;
font-weight: bold;}

/**************************** Envios *******************************/

/**************************** Consultas *******************************/
#texto1{
position: relative;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
font-family: Tahoma;
font-size: 14px;
font-weight: normal;
color: #000;
text-align: center;
}

.input3{
font-family: Tahoma;
font-size: 16px;
font-weight: normal;
color: #333;
text-align: left;
border: 1px solid #66F;
border-bottom: 2px solid #66F;
}

.label1{
font-family: Tahoma;
font-size: 10px;
font-weight: normal;
color: #333;
text-align: left;
}

textarea.mail {
font-family: Tahoma;
font-size: 16px;
font-weight: normal;
color: #333;
text-align: left;
border: 1px solid #66F;
border-bottom: 4px solid #66F;
text-decoration:none;
}

.boton1{
background-color: #EEF;
font-family: Tahoma;
font-size: 14px;
font-weight: normal;
color: #333;
text-align: center;
border: 1px solid #66F;
}

/**************************** Consultas *******************************/

/************************ Firma Net-Total ***************************/
#nettotal{
position: relative;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
color: #BBB;
font-family: Tahoma;
font-size: 10px;
font-weight: normal;
text-align: center;
}

a.nettotal:link, .nettotal:visited  {
	color: #BBB;
	text-decoration:none;
	border:1px solid #FFF;
}

a.nettotal:hover   {
	color: #000;
	text-decoration:none;
	border:1px solid #000;
}
/************************ Firma Net-Total ***************************/
